## node-path-root 0.1.1

=== debian/changelog ===
node-path-root (0.1.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.
  * Apply multi-arch hints. + node-path-root: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 28 Nov 2022 17:31:18 +0000

node-path-root (0.1.1-2) unstable; urgency=medium

  * Team upload

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on node-path-root-regex.
    + node-path-root: Drop versioned constraint on node-path-root-regex in
      Depends.
  * Bump debhelper from old 9 to 13.

  [ Yadd ]
  * Declare compliance with policy 4.6.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs auto test & install

 -- Yadd <yadd@debian.org>  Sun, 03 Oct 2021 10:57:19 +0200

node-path-root (0.1.1-1) unstable; urgency=low

  * Initial release (Closes: #847910)

 -- Paolo Greppi <paolo.greppi@libpf.com>  Mon, 12 Dec 2016 14:37:17 +0000
