=== debian/control ===
Source: node-path-root
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-path-root-regex <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-path-root
Vcs-Git: https://salsa.debian.org/js-team/node-path-root.git
Homepage: https://github.com/jonschlinkert/path-root
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-path-root
Architecture: all
Depends: ${misc:Depends}
 , node-path-root-regex
Multi-Arch: foreign
Description: Get the root of a posix or windows filepath
 Given a posix or windows filepath as a string, returns the matching
 filesystem root.
 .
 Node.js is an event-based server-side JavaScript engine.
