=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-path-root-$1.tar.gz/ \
 https://github.com/jonschlinkert/path-root/tags .*/archive/.*/v?([\d\.]+).tar.gz
